» Ubuntu » Balíky

Error

two or more packages specified (freeglut3-dev hardy)